> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Resume Prop Trader Kyc

> Resumes an EXPIRED Persona inquiry under a lease, recovering ambiguous prior resumes, and returns a new link.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json POST /hris/resume-prop-trader-kyc
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /hris/resume-prop-trader-kyc:
    post:
      operationId: resumePropTraderKyc
      summary: Resume Prop Trader Kyc
      description: >-
        Resumes an EXPIRED Persona inquiry under a lease, recovering ambiguous
        prior resumes, and returns a new link.


        Not available to API keys.
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ResumePropTraderKycResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    ResumePropTraderKycResponse:
      type: object
      properties:
        state:
          type: string
          enum:
            - NOT_CONFIGURED
            - NOT_STARTED
            - PENDING
            - SUBMITTED
            - APPROVED
            - REJECTED
            - EXPIRED
            - PROVIDER_ERROR
        hostedLink:
          type:
            - string
            - 'null'
        canResume:
          type: boolean
      required:
        - state
        - hostedLink
        - canResume
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
